.date, .date--small {
  font-size: 0.88889em;
  line-height: 1.5em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300; }
  .font--meta .date, .font--meta .date--small {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.date--small {
  font-size: 0.72222em;
  line-height: 1.38462em; }

.date--large {
  font-size: 1em;
  line-height: 1.33333em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700; }
  .font--meta .date--large {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .date--large .date-display-end {
    display: block; }
